import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeroSectionsDemoComponent } from './hero-sections-demo.component';

describe('HeroSectionsDemoComponent', () => {
  let component: HeroSectionsDemoComponent;
  let fixture: ComponentFixture<HeroSectionsDemoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HeroSectionsDemoComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HeroSectionsDemoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
